/* LESS Document */
.rz_nav {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0px;
  margin-top: -60px;
}
.rz_nav .navbar-brand {
  height: 84px;
  line-height: 50px;
  border-color: transparent;
}
@media screen and (max-width: 767px) {
  .rz_nav .navbar-header .navbar-toggle {
    float: none;
    margin-left: 15px;
  }
  .rz_nav .navbar-header .navbar-brand {
    float: right;
    margin-right: 25%;
  }
  .rz_nav .navbar-nav > li > a {
    margin-left: 20px;
    text-align: center;
  }
}
@media screen and (min-width: 766px) and (max-width: 991px) {
  .rz_nav .navbar-nav {
    width: 80%;
  }
  .rz_nav .navbar-nav > li > a {
    margin-right: 15px !important;
  }
}
.rz_nav .navbar-nav > li > a {
  margin-right: 20px;
  padding-top: 30px;
  font-size: 12px;
  color: #000000;
  font-family: PingFangSC-Medium, PingFang SC;
}
.rz_nav .navbar-nav > li > a:hover,
.rz_nav .navbar-nav > li a:focus {
  color: #000000;
  border-bottom: 1px solid #EF8200;
}
.rz_nav .navbar-toggle {
  margin-top: 23px;
  background-color: transparent;
  border-color: transparent;
}
@media screen and (max-width: 767px) {
  .rz_zhongtu .fudong {
    top: 15% !important;
  }
  .rz_zhongtu .fudong .re_zt1 > a > img {
    height: 200px;
  }
}
.rz_zhongtu {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.rz_zhongtu .rz_zhongtu1 {
  position: relative;
  width: 100%;
  height: 100%;
}
.rz_zhongtu .rz_zhongtu1 > img {
  position: relative;
  clear: both;
  width: 100%;
  height: 100%;
}
.rz_zhongtu .fudong {
  position: absolute;
  clear: both;
  width: 100%;
  top: 20%;
}
.rz_zhongtu .fudong .re_zt1 {
  text-align: center;
}
.rz_zhongtu .fudong .re_zt1 > a > img {
  width: 100%px;
  height: 100%px;
}
@media screen and (max-width: 767px) {
  .rz_ban51 > p {
    margin-bottom: 90px;
  }
  .rz_ban52 > p {
    margin-bottom: 93px;
  }
  .rz_banner .xpdian .rz_dian {
    position: absolute;
    bottom: 1px;
  }
  .rz_banner .xpdian .rz_dian > li {
    margin-left: 10%;
  }
  .rz_banner .carousel-inner .zr_ban1 .rz_ban3 .rz_ban5 > p {
    width: 100% !important;
    margin-bottom: 50px;
  }
  .rz_ban21 {
    height: 200px;
    padding-right: 80px;
  }
  .rz_ban21 > img {
    width: 100%;
  }
  .rz_ban22 {
    height: 200px;
    padding-right: 50px;
  }
  .rz_ban22 > img {
    width: 100%;
  }
  .rz_ban23 {
    height: 200px;
    padding-right: 50px;
  }
  .rz_ban23 > img {
    width: 100%;
    height: 100%;
  }
  .rz_ban2 {
    margin-bottom: 50px;
    padding-left: 50px;
  }
  .rz_ban2 > img {
    width: 100%;
    height: 100%;
  }
}
.rz_ban21 {
  position: relative;
  float: right;
}
.rz_ban21 > img {
  padding-left: 30%;
}
.rz_ban22 {
  position: relative;
  float: right;
}
.rz_ban22 > img {
  padding-left: 25%;
}
.rz_ban23 {
  position: relative;
  float: right;
  margin-top: -40px;
}
.rz_ban23 > img {
  padding-left: 30%;
}
.rz_ban2 {
  position: relative;
  float: right;
  padding-right: 50px;
}
.rz_ban2 > img {
  width: 100%;
  height: 100%;
  margin-top: 25px;
}
.rz_banner {
  background-color: #000000;
}
.rz_banner .rz_ban .rz_dian {
  padding-left: 50px;
}
.rz_banner .rz_ban .rz_dian > li {
  float: left;
  margin-right: 5px;
}
.rz_banner .rz_ban .rz_dian > li .active,
.rz_banner .rz_ban .rz_dian > li .active:hover,
.rz_banner .rz_ban .rz_dian > li .active:focus {
  background-color: aqua;
}
.rz_banner .rz_ban .item {
  margin-top: 90px;
}
.rz_banner .rz_ban .item .zr_ban1 {
  clear: both;
  margin: 0 auto;
  height: 300px;
  margin-top: -30px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 {
  padding-left: 50px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban4 > span {
  position: relative;
  float: left;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban4 > h3 {
  margin-left: 80px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #ffffff;
  line-height: 33px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban4 > p {
  margin-left: 80px;
  font-size: 15px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #ffffff;
  line-height: 20px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban6 > h3 {
  width: 100%;
  font-size: 20px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: bold;
  color: #ffffff;
  line-height: 22px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban6 > p {
  width: 100%;
  font-size: 15px;
  margin-top: 30px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #ffffff;
  line-height: 20px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban5 {
  margin-top: 30px;
}
.rz_banner .rz_ban .item .zr_ban1 .rz_ban3 .rz_ban5 > p {
  margin-top: 20px;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ffffff;
  line-height: 20px;
}
.rz_ban51 {
  margin-top: 60px;
}
.rz_ban51 > p {
  margin-top: 20px;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ffffff;
  line-height: 20px;
}
.rz_ban52 > p {
  margin-top: 20px;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ffffff;
  line-height: 20px;
}
@media screen and (max-width: 767px) {
  .rz_gsjs {
    height: 640px;
  }
  .rz_gsjs .row {
    margin-left: 20px;
    margin-right: 20px;
  }
  .rz_gsjs .row .jstp {
    margin-top: 20px;
    text-align: center !important;
  }
  .rz_gsjs .row .jstp > img {
    width: 100% !important;
  }
  .rz_gsjs .row .rz_gynr > h1 {
    font-size: 17px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 990px) {
  .rz_gsjs .row {
    margin-left: 20px;
    margin-right: 20px;
  }
  .rz_gsjs .row .jstp {
    margin-top: -50px;
    text-align: center !important;
  }
  .rz_gsjs .row .jstp > img {
    width: 100% !important;
  }
}
.rz_gsjs {
  clear: both;
}
.rz_gsjs .row {
  margin-top: 50px;
}
.rz_gsjs .row .rz_gybt {
  font-weight: bold;
}
.rz_gsjs .row .rz_gylogo {
  margin: 0;
}
.rz_gsjs .row .rz_gylogo > img {
  width: 60px;
}
.rz_gsjs .row .rz_gynr > h1 {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #ef8200;
  line-height: 33px;
}
.rz_gsjs .row .rz_gynr > p {
  margin-top: 20px;
  height: 192px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: rgba(38, 39, 40, 0.8);
  line-height: 28px;
}
.rz_gsjs .row .jstp {
  text-align: right;
}
.rz_gsjs .row .jstp > img {
  padding-top: 15px;
  width: 443px;
  height: 250ox;
}
@media screen and (max-width: 767px) {
  .rz_fwhy {
    margin-top: 50px !important;
    padding-left: 50px;
    padding-right: 50px;
  }
  .rz_fwhy .rz_fwlbtp1 {
    margin-top: 20px;
  }
  .rz_fwhy .rz_fwlbtp1 > a > img {
    width: 110%;
    margin-left: -23px;
    margin-bottom: -15px;
  }
}
.rz_fwhy {
  clear: both;
  margin-top: 20px;
}
.rz_fwhy .rz_fwbt {
  font-weight: bold;
}
.rz_fwhy .rz_fwbt2 {
  margin: 0;
}
.rz_fwhy .rz_fwbt2 > img {
  width: 60px;
}
.rz_fwhy .rz_fwlbtp {
  margin-top: 30px;
}
.rz_fwhy .rz_fwlbtp > a {
  margin: 0;
  padding: 0;
}
.rz_fwhy .rz_fwlbtp > a > img {
  margin: 0px;
  padding: 0px;
  width: 14.2%;
  height: 255px;
  float: left;
}
.rz_fwhy .rz_fwlbtp > a:hover > img {
  width: 14.6%;
  height: 275px;
}
@media screen and (max-width: 767px) {
  .rz_hzqy .container .row .col-md-2 > img {
    width: 30% !important;
  }
}
.rz_hzqy {
  margin-top: 40px;
  background-color: #F7F7F7;
}
.rz_hzqy .container .rz_hzqy1 {
  font-weight: bold;
  margin-top: 50px;
}
.rz_hzqy .container .rz_hzqy1 .rz_hezqy3 > img {
  width: 60px;
}
.rz_hzqy .container .row .col-md-2 {
  text-align: center;
}
.rz_hzqy .container .row .col-md-2 > img {
  margin-top: 50px;
  width: 70%;
  padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .rz_footer .container .row .rz_flogo .rz_flogo1 {
    width: 185px;
    height: 100%;
    margin: 0 auto;
  }
  .rz_footer .container .row .rz_beian {
    text-align: center;
  }
  .rz_footer .container .row .rz_beian > p {
    padding-bottom: 20px;
    font-size: 20px;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #ffffff;
    line-height: 24px;
  }
}
.rz_footer {
  background-color: #000000;
}
.rz_footer .container .row {
  margin-top: 20px;
}
.rz_footer .container .row .rz_flogo {
  width: 100%;
}
.rz_footer .container .row .rz_flogo .rz_flogo1 > img {
  width: 100%;
  height: 50%;
  margin-bottom: 30px;
}
.rz_footer .container .row .rz_flogo .rz_fwx {
  padding-left: 50px;
  padding-top: 18px;
}
.rz_footer .container .row .rz_flogo .rz_fwx .rz_fwx1 {
  margin-right: 20px;
}
.rz_footer .container .row .rz_beian {
  margin-bottom: 50px;
}
.rz_footer .container .row .rz_beian > p {
  line-height: 10px;
}
.rz_footer .container .row .rz_fnav {
  margin-top: 30px;
  padding-left: 100px;
}
.rz_footer .container .row .rz_fnav > ul > li > a {
  padding-right: 23px;
  color: #7d7878;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: bold;
  line-height: 17px;
  letter-spacing: 1px;
}
.rz_footer .container .row .rz_fnav > ul > li > a:hover,
.rz_footer .container .row .rz_fnav > ul > li a:focus {
  background-color: transparent;
  font-size: 13px;
}
.rz_fanhui {
  height: 58px;
  background-color: #f6f4f4;
  text-align: center;
}
.rz_fanhui > a {
  text-decoration: none;
  font-size: 20px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400px;
  color: #525252;
  line-height: 50px;
}
